io.undertow.server.handlers.accesslog

## Interface LogFileHeaderGenerator

All Known Implementing Classes:
  ExtendedAccessLogParser.ExtendedAccessLogHeaderGenerator

    public interface LogFileHeaderGenerator

Interface that generates the header for an access log. This is called every time a new log file is started.

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `generateHeader()`

### Method Detail

#### generateHeader

    String generateHeader()